Bug 115596 - max. resolution for Iiyama A702HT is too low
max. resolution for Iiyama A702HT is too low
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2004-02-13 13:53 EST by Bernd Bartmann
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-02 11:44:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of ddcprobe (270 bytes, text/plain)
2004-03-02 09:41 EST, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2004-02-13 13:53:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
The max. resolution one can select for an Iiyama A702HT VisionMaster
Pro 410 in system-config-display is 1152x864. This is too low. The
monitor can easily handle higher resolutions.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. try to set a resolution higher than 1152x864 for an Iiyama A702HT

Additional info:
Comment 1 Brent Fox 2004-03-01 14:21:26 EST
Are you sure?  When I select the Iiyama A702HT from the monitor list,
I can select resolutions all the way up to 1920x1440.  How much video
ram does your video card have?
Comment 2 Bernd Bartmann 2004-03-01 14:35:54 EST
Graphics card is a GeForce 1 DDR with 32 MB ram.
Comment 3 Brent Fox 2004-03-01 14:54:59 EST
As root, run /usr/sbin/ddcprobe and attach the results.  If ddcprobe
is correctly probing both the card and the monitor, I cannot explain
why you are not seeing the full list of resolutions.
Comment 4 Bernd Bartmann 2004-03-02 09:41:18 EST
The problem seems to be that ddcprobe only detects 4 MB of ram on the
graphics card.
Comment 5 Bernd Bartmann 2004-03-02 09:41:43 EST
Created attachment 98186 [details]
output of ddcprobe
Comment 6 Brent Fox 2004-03-02 10:38:37 EST
Ah, so the configuration tool is trying to limit the resolution list
to something sane for a 4MB card.  

I'm changing the component of this bug to kudzu (which does the
hardware probing).  However, I'm afraid that the bug may be in the
firmware of the card itself since it is reporting much less memory
than it actually has.  If this is the case, then there's not a whole
lot we can do.
Comment 7 Bill Nottingham 2004-03-02 11:44:26 EST
Yes, if the card reports a particular memory value, there's not much
we can do other than agree with it. :/
Comment 8 Bernd Bartmann 2004-03-03 11:36:47 EST
Isn't there some kind of blacklist in kudzu for such devices that have
a broken BIOS?
Comment 9 Bill Nottingham 2004-03-03 23:14:06 EST

Note You need to log in before you can comment on or make changes to this bug.